#bottomssbanner {
	color:#fff;
}
#bottomssbanner h2{
	text-align:center;
	line-height:100%;
	font-size: 30px;
    font-weight: normal;
	color: #fff;
}
#bottomssbanner p{
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.35);
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    padding: 20px 10px;
    width: 250px;
    line-height: 180%;
    font-size: 16px;
    margin: 40px auto;
	color: #fff;
}
#bottomssbanner .goto{
	text-align:center;
}
#bottomssbanner .goto a{
	display:inline-block;
	color:#fff;
	border:2px solid #fff;
	border-radius:7px;
	padding:10px 20px;
}
#bottomssbanner .goto a:hover{
	color:#000;
	background:#fff;
}
@media screen and (max-width:640px){
	#bottomssbanner h2{
	    font-size: 24px;	
	}
}